*{
	margin: 0px;
	padding: 0px;
}

.clearer
{
    line-height:1px;
    clear:both;
}

body
{
    font:12px/18px georgia, verdana, helvetica, sans-serif;
    background:white;
    text-align:center;
}

#page
{
    width:1024px;
    margin:0 auto;
    text-align:left;
}

#content
{
    width:1024px;
}
a
{
    color:black;
    text-decoration:none;
}
p{margin:0px 0 0px 0;}
h1, h2, h3, h4, h5, h6 {margin:10px 0 10px 0; font-family:georgia, verdana; font-weight:normal;}
h1 {font-size:200%;}
h2 {font-size:160%;}
h3 {font-size:140%;}
h4
{
    font-size:120%;
    color:#8e519f;
    font-weight:bold;
}
h5 {font-size:100%;}
h6 {font-size:80%;}

#head
{
    height:123px;
}
.left
{
    width:614px;
    float:left;
    border-left:solid 2px #4a4a4a;
}
.left_inner
{
    padding-left:12px;
    padding-right:12px;
}
.right
{
    width:272px;
    float:right;
}
.right_inner
{
    background-image:url(/img/earlier_background.gif);    
    background-repeat:repeat-y;
    width:252px;
    padding:10px 10px 0px 10px;
}
#content
{
    width:888px;
    margin-left:90px;
    margin-right:46px;
}
#div_veftre
{
    height:34px;
    width:1024px;
    text-align:center;
    margin-bottom:30px;
}
div.div_veftre_splitter
{
    float:left;
}
div.div_veftre_grein_1
{
    float:left;
    font-size:18px;
    line-height:34px;
    height:34px;
    padding:0px 8px 0px 8px;
}
#forsidu_frettir
{
    background-image:url(/img/frettir_background.gif);
    background-repeat:repeat-y;
}
#forsida_frett_1
{
    float:left;
    width:264px;
    overflow:hidden;
    margin-right:50px;
}
#forsida_frett_2
{
    float:left;
    width:264px;
    overflow:hidden;
}